themedir = $(datadir)/icons/moblin/24x24/actions
theme_DATA = 3-way-call.png call-start.png call-stop.png document-new.png document-open.png document-print.png document-properties.png document-save-as.png document-save.png edit-clear.png edit-copy.png edit-cut.png edit-find.png edit-find-replace.png edit-paste.png edit-redo.png edit-select-all.png edit-undo.png eog-image-collection.png format-bullets.png format-indent-less.png format-indent-more.png format-justify-center.png format-justify-fill.png format-justify-left.png format-justify-right.png format-text-bold.png format-text-italic.png format-text-underline.png go-bottom.png go-down.png go-first.png go-home.png go-last.png go-next.png go-previous.png go-top.png go-up.png gtk-edit.png gtk-index.png insert-link.png list-add.png list-remove.png mail-message-new.png mail-send-receive.png media-eject.png media-playback-pause.png media-playback-start.png media-playback-stop.png media-record.png media-seek-backward.png media-seek-forward.png media-skip-backward.png media-skip-forward.png object-rotate-left.png object-rotate-right.png process-stop.png slideshow-play.png system-search.png system-shutdown.png view-page-continuous.png view-page-facing.png view-refresh.png window-close.png zoom-fit-best.png zoom-fit-page.png zoom-fit.png zoom-fit-width.png zoom-in.png zoom-original.png zoom-out.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c actions )
MAINTAINERCLEANFILES = Makefile.in
